/*-----------------------------------------------------------------------------------
	Theme Name: Vertikal Child Theme
	Theme URI: http://preview.themique.com/vertikal
	Description: Responsive Business WordPress Theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Author: ImanGM
	Author URI: http://themeforest.net/user/imangm
	Version: 1.0
	Template: vertikal
	Tags: light, gray, white, one-column, two-columns, three-columns, four-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
	Designed by PremiumLayers: http://themeforest.net/user/premiumlayers
-----------------------------------------------------------------------------------*/

#dfv-menu{
	margin-bottom: 100px;
}
#content LI{
	list-style-image:none;
}
#content UL LI A
{
	font-weight: normal;
	font-style: italic;
}
.main-menu > li > a {
    padding-top: 6px;
    padding-bottom: 6px;
}
#content .menu LI.menu-item A
{
	font-style: normal;
	color: #FFFFFF;
}
#content .menu LI.menu-item {
    float: left;
    display: block;
    background-color: #C24FA8;
    width: 210px;
    text-align: center;
    height: 30px;
    margin-bottom: 0px;
    border-bottom: 1px solid #FFF;
    margin-left: 0px;
    margin-right: 2px;
    padding-top: 5px;
}
#content UL.menu
{
	margin-left: 1px;
}
#content .menu LI.menu-item:hover UL
{
	display: block;
}#content .menu LI UL LI.menu-item
{
	height: auto;
	z-index: 99999999;
	position: relative;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 8px;
	width: 190px;
	font-size: 9pt;
	padding: 8px 4px 7px;
	margin-top: -5px;
	border-top: 1px solid #FFFFFF;
}
#content .menu LI UL LI.menu-item A
{
	font-size: 8pt;
}
#content .menu LI UL LI.menu-item:hover
{
	background-color: #3A567E;
}
#content .menu-item:hover UL
{
	margin-left: 10px;
}
#content .menu .sub-menu
{
	margin-left: -200em;
	margin-top: 0;
}
#content .menu
{
	margin-left: -25px;
}

#content UL.menu .current_page_item {
    background-color: #B0B0B0;
}
#content .menu LI.menu-item UL LI
{
	background-color: #A0A0A0;
	padding-top: 6px;
	padding-bottom: 6px;
}

#content .menu .menu-item:hover
{
	background-color: #7db1ba;
}
#content UL.menu .current_page_item
{
	background-color: #079ab5;
}

/*===========================Form===============================*/

LI#fm-item-project, LI#fm-item-summary, LI#fm-item-project-aspect, LI#fm-item-funding, LI#fm-item-label, LI#fm-item-web, LI#fm-item-dir-lab, LI#fm-item-sub-key, LI#fm-item-tools, LI#fm-item-lab-interest{
	padding-bottom: 5px;
	margin-bottom: 18px;
	border-bottom: 1px solid whitesmoke;
	font-weight: normal;
}
LI#fm-item-web, LI#fm-item-supervisor, LI#fm-item-sub-key, LI#fm-item-sup-mail{
	margin-bottom: 12px;
	font-weight: normal;
}
UL#fm-summary strong{
	font-weight: normal;
}
LI#fm-item-address, LI#fm-item-web, LI#fm-item-dir-name, LI#fm-item-dir-phone, LI#fm-item-dir-mail, LI#fm-item-sup-nam, LI#fm-item-sup-phone, LI#fm-item-sup-mail{
	margin-left:0px;
	font-weight: normal;
}
.fm-form fieldset{
	border: 1px solid #CCC;
}